@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('../fonts/gotham-light1-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Light.eot');
    src: url('../fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Light.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Light.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Bold.eot');
    src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Cond.eot');
    src: url('../fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Cond.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Cond.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Cond.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Bold.eot');
    src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaultra_compressed';
    src: url('../fonts/helvetica-ultracompressed-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-ultracompressed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}